:root {
  --main-tlu-color: #143964;
  --secondary-tlu-color: #5d5d5f;
  --tertiary-tlu-color: #f4ad20;
}

.attorney-profile-section {
  background-color: #111;
  padding-bottom: 50px;
  color: #fff;
}

.attorney-profile-section .agenda-area,
.attorney-profile-section .attorney-description-area,
.attorney-profile-section .lecture-links {
  max-height: 85vh;
  overflow: scroll;
}

.attorney-profile-section .description-container {
  border-right: 1px solid var(--main-tlu-color);
  border-left: 1px solid rgba(244, 173, 32, 0.5);
  padding: 25px 50px;
  max-width: 1000px;
  padding-right: 50px;
  background: #111;
  min-height: 100vh;
}

.attorney-profile-section .description-container .tlu-headline-block {
  background-color: #000;
  box-shadow: 0 0 0 1px #333;
  border-radius: 10px;
  padding: 10px;
  padding-left: 25px;
  margin-bottom: 25px;
}

.attorney-profile-section .description-container .tlu-headline {
  font-size: 24px;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-bottom: 0;
}

.attorney-profile-section .description-container h3.date {
  font-size: 12px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.attorney-profile-section .description-container h3.date span.day {
  font-weight: 200;
}

.attorney-profile-section .description-container h3.date span.lecture {
  color: var(--tertiary-tlu-color);
  font-weight: 700;
}

.attorney-profile-section .title-block {
  margin-bottom: 25px;
}

.attorney-profile-section h3.instructors {
  color: #f4ad20;
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
}

.attorney-profile-section .instructors-image-container {
  margin-bottom: 25px;
}

.attorney-profile-section .img-link {
  margin-right: 25px;
}

.attorney-profile-section .instructor-img {
  border-radius: 250px;
  height: 100px;
  width: 100px;
}

.attorney-profile-section .instructor-img:hover {
  border: 1px solid var(--tertiary-tlu-color);
}

.attorney-profile-section .description-container h2 {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding-bottom: 5px;
  border-bottom: 1px solid var(--tertiary-tlu-color);
  line-height: 1.5;
}

.attorney-profile-section .description-container p,
.attorney-profile-section .description-container li {
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
}

.attorney-profile-section .description-container li {
  list-style-type: disc;
}

/* AGENDA AREA */

.agenda-area {
  background: #000;
  padding-top: 25px;
  text-align: left;
  padding-left: 25px;
  padding-right: 25px;
}

.agenda-area .video-container {
  margin-bottom: 25px;
}

.agenda-area .tlu-btn {
  font-size: 12px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 10px solid #fff;
  border-right: 10px solid #fff;
  border-radius: 50px;
  background-color: transparent;
  width: 90%;
  max-width: 300px;
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.agenda-area .tlu-btn:first-of-type {
  margin-bottom: 25px;
}

.agenda-area .tlu-btn:last-of-type {
  border-color: var(--tertiary-tlu-color);
}

.agenda-area .day-container {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 25px;
}

.agenda-area .day-container .calendar-img {
  max-height: 200px;
  width: 100%;
  border-radius: 5px;
}

.agenda-area img.mandalay-logo {
  display: block;
  text-align: center;
  margin: auto;
  margin-bottom: 25px;
}

.agenda-area img.mandalay-img + figcaption {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 25px;
  font-size: 12px;
  letter-spacing: 2.5px;
}

.agenda-area a.hotel-btn {
  font-size: 12px;
  display: block;
  text-align: center;
  background-color: var(--secondary-tlu-color);
  max-width: 350px;
  margin: auto;
}

.agenda-area .the-agenda {
  margin-top: 25px;
}

.agenda-area h2 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 5px;
  margin-top: 25px;
  margin-bottom: 25px;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}

.agenda-area h3.day {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 5px;
  text-align: center;
  border-top: 1px solid var(--tertiary-tlu-color);
  border-bottom: 1px solid var(--tertiary-tlu-color);
  padding-top: 5px;
  padding-bottom: 5px;
}

.agenda-area ul.event-day-list {
  padding-left: 0;
}

.agenda-area li.event-detail span.time-stamp {
  display: block;
  color: var(--tertiary-tlu-color);
  letter-spacing: 1px;
  font-weight: 600;
}

.agenda-area li.event-detail {
  background-color: var(--secondary-tlu-color);
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-left: 5px solid var(--tertiary-tlu-color);
  padding-left: 15px;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 1px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.agenda-area li.break-detail {
  background-color: var(--secondary-tlu-color);
  border-color: #fff;
}

.agenda-area li.break-detail span.time-stamp {
  color: #fff;
}

.agenda-area li a.sponsor-link {
  color: var(--tertiary-tlu-color);
}

/* LECTURE LINKS */

.lecture-links {
  padding-left: 25px;
  background-color: #111;
}

.lecture-link-container {
  padding-top: 25px;
}

.lecture-links .lecture-link-container:nth-of-type(2) {
  color: var(--tertiary-tlu-color);
  font-weight: 500;
}

.lecture-link {
  display: block;
  text-transform: uppercase;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  padding-bottom: 15px;
}

@media (max-width: 1200px) {
  .agenda-area {
    padding-left: 5px;
    padding-right: 5px;
  }

  .attorney-profile-section .book-container {
    height: 250px;
  }

  .attorney-profile-section .profile-container .vertical-line {
    display: inline-block;
    width: 50px;
    border: 1px solid #143964;
    position: absolute;
    bottom: 50px;
    left: -45px;
  }
}

@media (max-width: 992px) {
  .attorney-profile-section .description-container .tlu-headline-block {
    padding-left: 10px;
  }

  .attorney-profile-section .description-container h3.date {
    font-size: 10px;
    line-height: 1.5;
  }

  .attorney-profile-section .description-container h2 {
    font-size: 16px;
  }
}

@media (max-width: 576px) {
  .attorney-profile-section .description-container {
    padding-left: 25px;
    padding-right: 25px;
  }

  .attorney-profile-section .attorney-description-area {
    max-height: initial;
  }

  .attorney-profile-section .description-container .tlu-headline-block {
    text-align: center;
  }

  .attorney-profile-section .description-container .tlu-headline {
    font-size: 18px;
  }

  .attorney-profile-section .description-container h3.date span.lecture {
    display: block;
  }

  .attorney-profile-section .description-container h2 {
    font-size: 14px;
  }

  .attorney-profile-section h3.instructors {
    font-size: 12px;
  }

  .attorney-profile-section .description-container p,
  .attorney-profile-section .description-container li {
    font-size: 12px;
  }

  .attorney-profile-section .instructors-image-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .attorney-profile-section .img-link {
    margin: 0;
    margin-right: 25px;
    display: inline-block;
  }

  .attorney-profile-section .instructor-img {
    height: 75px;
    width: 75px;
  }
}

@media (max-width: 400px) {
  .attorney-profile-section .instructor-img {
    height: 60px;
    width: 60px;
  }
}
